Joomla! 4.0 Kompatibilitäts-Check

Joomla! 4.0 Kompatibilitäts-Check

Wie gut laufen beliebte Joomla! 3.x Komponenten und Templates mit der Joomla! 4, Alpha 4? Liest man im Entwicklerblog zu Joomla! 4.0, so steht da wörtlich: “Some of these changes will require small changes to extensions.

Ich habe AcyMailing, BreezingForms, K2 und YooTheme getestet. Brauchen die wirklich nur geringfügige Anpassungen? Hier die Ergebnisse.

Dieser Inhalt ist nur für die Abo Leser. Bitte anmelden oder ein Lese Abo lösen.